*{
  font-family: Verdana, Arial;
  background-color: #eeeeee;
}

button{
  padding: 5px 10px;
  text-decoration: none;
  margin-top: 10px;
  margin-left: 10px;
  margin-bottom: 10px;
  display: inline-block;
  background-color: #eee;
  border-radius: 4px;
}

form{
  background-color: #eeeeee;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
}



